.product-detail {
  &__related-products {
    margin-top: 6rem;
    /* padding-top: $content-padding;
    margin-top: $content-padding;
    border-top: 1px solid black;
 */ .arrivals__title p{
  margin: 0 auto;
  width: 100%;
  font-size: 25px;
  font-family: "RALEWAY-BOLD"!important;
  letter-spacing: 1px;
  font-weight: bold;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid;
  text-transform: none;
}
    .related-products {

     
      &__title {
        font-size: 3.2rem;
        font-weight: 300;
        text-align: center;
        display: flex;      
        align-items: center;      
        justify-content: center;
        width: max-content;
        padding: 0 20px 10px;
        margin: 20px auto;

        @include sm{
          font-size: 2.2rem;
        }
      }

      &__products {
        @include flex($wrap: true);

        // max-width:800px;
        margin: 0 auto 2rem auto;

        .product-image-container {
          //height: 400px;
        }

        .product-item__top .grid-prices {
          display: none;
        }
      }
    }

    .product-item {
      width: calc(100% / 3 - 2rem);

      margin: 1rem 1rem 0;
      font-size: 1.2rem;

      position: relative;
      border: 1px solid;
      @include md {
        width: calc(100% / 2 - 2rem);

        margin: 0 !important;
        padding: 1rem 1rem 0;
      }

      .wish-item{
        top: 13px;
        right: 14px;
      }
    }
  }
}

.product-item {
  height: 100%;
  width: 330px;
  margin: 10px;
  &:hover{
    .image-info{
      display: block;
    }
  }
  @include sm() {
    width: 45%;
    margin: 4px;
  }

  .image-info {
    @include sm() {
      display: flex !important;
      justify-content: center;
      flex-direction: column;
      align-items: center;
    }
  }
}
